
*{margin:0;padding:0;}
body{background:#fff; font-size:100%;line-height:22px;font-family:"Microsoft YaHei";font-size:14px;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
.body,.ul,.ol,.li,.p,.h1,.h2,.h3,.h4,.h5,.h6,.form,.fieldset,.table,.td,.img,.div,.tr,.dl,.dd,.select,.option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img_cover{position: absolute;top: 0;bottom: 0;left: 0;right: 0;	max-width: 100%;max-height: 100%;display: block;margin:auto;padding: auto;}
.img_size{background-size:cover;background-position: 50% 50%;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden;}
.tr{ transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;}
.wrap{ max-width:1200px; margin:0 auto;width:100%;}
.overflow { overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

header.act{position:fixed;left:0;top:0;z-index:99999;animation:searchTop 0.5s ease-in-out !important;width:100%;background:#fff; visibility: visible !important;box-shadow: 0 0 10px rgba(0,0,0,0.3);}
@keyframes searchTop {
    0% {top:-100px}
    to {top:0}
}
header.act .header-top, header.act .header-box{display:none;}

header{position:relative;width:100%;z-index: 9999;}   
.header-top{background-color: #f2f2f2;line-height: 40px;}
.h-top{display:flex;justify-content:space-between;font-size:14px;color:#333;}
.h-top span a{color:#333;}
.h-top span a:hover{color:#d70011;}

.header-main{display:flex;justify-content:space-between;align-items:center;padding:0.3rem 0;}
.header-main .logo img{ max-width:100%; display:block;}

header .tel{background:url(../images/tel.png) no-repeat left center;padding-left:62px;}
header .tel p{line-height:26px;font-size:16px;color:#333;}
header .tel b{display:block;color:#ff8400;font-size:24px;line-height:28px;font-family:"Arial";}

.header-nav{ width:100%;background:#0b984f;border-top:1px solid #39ec8f;border-bottom: 1px solid #39ec8f;position: relative;}
.header-nav::before, .header-nav::after{content:"";display: block;width: 100%;height: 1px;background:#0b984f;position: absolute;left: 0;;}
.header-nav::before{top:-2px}
.header-nav::after{bottom:-2px;}
.nav-ul {display: flex;}
.nav-ul li {position:relative;width:14.28%;}
.nav-ul li .nav_a {display:block;font-size:18px;color:#fff;line-height:50px;text-align:center;border-right:1px solid rgba(255,255,255,0.3);}
.nav-ul li:hover .nav_a, .nav-ul li.active .nav_a {color: #fff;background:#ff8400;}
.nav-ul .sub_ul {display: none;width: 100%;position: absolute; padding:0;z-index:999;background:rgba(255,255,255,0.8);box-shadow:0 5px 10px rgba(0,0,0,0.3);}
.nav-ul .sub_ul li{width:100%;padding:5px;}
.nav-ul .sub_ul li .nav_a2{font-size:13px;line-height:34px;text-align: center;color:#0b984f;display:block;}
.nav-ul li .nav_a2:hover, .nav-ul li .nav_a2.on {background: #0b984f;color: #fff;}

/*移动端导航*/
.icon-menu{ cursor:pointer;z-index:999; width:40px; height:40px;  border-radius:50%;display:flex;justify-content:center;align-items:center;position:relative;right:0;top:0;}
.icon-menu span { width:30px;height:3px;background:#07783d;border-radius:5px; display:block;}
.icon-menu .span02 {  margin:5px 0;}
.icon-menu.click .span02 {width:0;opacity:0;filter:alpha(opacity=0); }
.icon-menu.click .span01 { position:relative;top:8px;transform:rotate(45deg);}
.icon-menu.click .span03 { position:relative;top:-8px;transform:rotate(-45deg);}

.sjnav{ width:50%; position:absolute;right:0%;z-index:9999;display: block;right: -100%;transition: all 0.5s;}
.sjnav.click{right:0;}
.sjnav.click li a{transform:translateX(0);opacity: 1;}
.sjnav ul{ padding:0; margin:0;}
.sjnav li{ display:block; margin:0; padding:0;}
.sjnav li a{display:block;line-height:44px;  font-size:15px; color:#fff;border-bottom: 1px solid #ddd;text-align: center;transform:translateX(100%);transition: all 0.3s;background:rgba(0, 0, 0, 0.8) none repeat scroll 0 0 !important;opacity: 0;}
.sjnav li a:hover, .sjnav li.active a{background:#0b984f; color:#fff;}

/*大图滚动开始*/
.banner{position: relative;}
.ban-img{display: block;max-width: 100%;object-fit: none;margin:0 auto;}
.banner .swiper-pagination-bullet{width:15px; height:4px; opacity:1; border-radius:2px; background:#fff;}
.banner .swiper-pagination-bullet-active{background:#0b984f}
.prev-banner, .next-banner{ font-size:30px;font-family:"SimSun";color:#fff;width:40px;height:40px;background:rgba(0,0,0,0.5);border-radius:6px;display:flex;justify-content:center;align-items:center;font-weight:bold;transform:translate(0,-50%);margin:0;}
.prev-banner{left:-50%;}
.next-banner{right:-50%;}
.banner:hover .prev-banner{left:10px;}
.banner:hover .next-banner{right:10px;}

main{background:#eef6f2;}

.page-top{padding:15px 0;background:#0b984f;}
.page-top .wrap{display: flex;justify-content: space-between;align-items: center;}
.page-top .link{font-size:15px;color:#fff;}
.page-top .link a{color:#fff;margin-left: 0.1rem;}
.page-top .link b{font-weight: bold;}
.page-top .link a:hover{color:#fff;font-weight: bold;text-decoration: underline !important;}
.page-top form{width:360px;display: flex;background:none;}
.page-top form input[type="text"]{width:calc(100% - 50px);border-right: none;padding-left: 0.15rem;font-size:16px;color:#fff;line-height: 0.46rem;outline: none;background:none;}
.page-top form input[type="button"]{width:50px;background: url(../images/but.png) no-repeat center center;outline: none;}
.page-top form input[type="text"]::-webkit-input-placeholder { color:#fff;}
.page-top form input[type="text"]::-moz-placeholder { color:#fff;}
.page-top form input[type="text"]:-ms-input-placeholder{color:#fff; }
.page-top form input[type="submit"]{width:50px;background: url(../images/but.png) no-repeat center center;outline: none;}

.title{text-align: center;font-weight: bold;background:url(../images/title.png) no-repeat center 0.24rem;}
.title .t1{line-height: 0.44rem;font-size:0.28rem;color:#333;}
.title .t2{line-height: 0.3rem;font-size:0.2rem;color:#0b984f;font-family: "Arial";text-transform: uppercase;}
.title img{display:block;margin:0.1rem auto 0 auto;max-width: 100%;}

/**/
.page{background:#eef6f2;padding:0.4rem 0;}
.page .wrap{display:flex;}
.page-left{width:270px;margin-right: 30px;}
.s-drop-wrap { width:100%; }
.s-drop-btn { background:#0b984f; line-height:0.42rem; font-size:0.26rem;font-weight: bold; color: #fff;position:relative;padding:0.15rem 0 0.15rem 0.3rem;}
.s-drop-btn em{display:block;line-height: 0.26rem;text-transform: uppercase;font-size:0.15rem;}
.s-drop-btn span {position:absolute;right:20px;top:50%;transform:translate(0, -50%);}
.s-drop-btn.act{ background:#0b984f;}

.s-drop-list {display: block;background:#fff;padding:0 0.2rem;}
.s-drop-list li + li{border-top:1px solid #e1e1e1}
.aside-list-link{ font-size:0.18rem; color:#333;line-height:0.47rem; display:flex;align-items:center; padding:0 0 0 6px;}
.aside-list-link img{display:block;max-width: 100%;margin-right: 0.25rem;}
.aside-list-link:hover, .aside-list-link.act{ color:#0b984f;font-weight:bold;background:#f5f5f5;}

.s-drop-list li .aside-sublist{ width:100%;  display:none;  }
.s-drop-list li:first-child .aside-sublist{display:block;}
.s-drop-list li .aside-sublist li{margin-top:5px;}
.s-drop-list li .aside-sublist li a{ color:#5e5e5e; line-height:40px;  font-size:14px; margin-bottom:1px; text-align:center; background:#eee;}
.s-drop-list li .aside-sublist li a:hover, .s-drop-list li .aside-sublist li a.act{ background:#fff;color:#860000;}

.page-right{width:calc(100% - 300px);}
.pro-ul{display:flex;flex-wrap: wrap;margin:0 -1%;padding:0.1rem 0 0 0;}
.pro-ul li{width: 31.3%;margin:1%;border:2px solid #e7e7e7;}
.pro-ul li a{display:block;background:#fff;transition:0.5s;padding:2px;}
.pro-ul li a .pic{width:100%;position: relative;overflow: hidden;border:1px solid #efefef;}
.pro-ul li a .pic:before{content:"";display:block;padding-top:85%;}
.pro-ul li a .txt{text-align: center;line-height: 0.52rem;font-size:0.16rem;color:#333;}
.pro-ul li a:hover{background:#0b984f;}
.pro-ul li a:hover .txt{color:#fff;}
.pro-ul li:hover .img_cover{transform:scale(1.1);}

.about{background:url(../images/bj1.jpg) no-repeat top center;}
.about .hengfu{background:#07783d;margin-bottom: 0.5rem ;;}
.about .hengfu img{display:block;max-width:100%;}
.about .title{background:url(../images/title2.png) no-repeat center 0.24rem;}
.about .title .t1, .about .title .t2{color:#fff;}
.about-main{background:#fff;padding:0.3rem; display:flex;justify-content:space-between;margin:0.25rem 0 0 0;}
.about-main .pic{width:48%;position: relative;overflow: hidden;}
.about-main .pic:before{content:"";display:block;padding-top:78%;}
.about-main .content{width:50%;}
.about-main .content .t1{line-height: 0.6rem;font-size:0.2rem;color:#0b984f;font-weight: bold;}
.about-main .content .t2{line-height: 0.3rem;font-size:0.16rem;color:#333;height: 3.6rem;overflow: hidden;}

.case{padding:0.4rem 0;}
.case .tabs{display:flex;justify-content:center;padding:0.35rem 0;}
.case .tabs a{display:block;line-height: 0.48rem;padding:0 35px;border-radius: 30px;font-size:0.2rem;color:#fff;margin:0 7px;background:#0b984f;transition:all 0.5s;}
.case .tabs a:hover{transform:translateY(-10px);color:#fff;}
.swiper-case .swiper-slide{border:2px solid #e7e7e7;}
.swiper-case .swiper-slide a{display:block;background:#fff;transition:0.5s;padding:2px;}
.swiper-case .swiper-slide a .pic{width:100%;position: relative;overflow: hidden;border:1px solid #efefef;}
.swiper-case .swiper-slide a .pic:before{content:"";display:block;padding-top:85%;}
.swiper-case .swiper-slide a .txt{text-align: center;line-height: 0.52rem;font-size:0.16rem;color:#333;}
.swiper-case .swiper-slide a:hover{background:#0b984f;}
.swiper-case .swiper-slide a:hover .txt{color:#fff;}

.ys{background-image:url(../images/bj2.jpg);padding:0.4rem 0;}
.ys .bt{text-align: center;color:#fff;font-weight: bold;}
.ys .bt .t1{line-height: 0.56rem;font-size:0.4rem;}
.ys .bt .t2{line-height: 0.234rem;font-size:0.2rem;font-family: "Arial";text-transform: uppercase;}



.news{padding:0.44rem 0;}
.news-main{padding:0.5rem 0 0 0;display:flex;justify-content: space-between;}
.news-main .box{width: 31%;transition:0.5s}
.news-main .box .pic{width:100%;position: relative;overflow: hidden;}
.news-main .box .pic:before{content:"";display:block;padding-top:63%;}
.news-main .box .text{background:#fff;border:1px solid #eaeaea;font-size:0.16rem;color:#333;}
.news-main .box .text .t1{line-height: 0.67rem;border-bottom: 1px solid #eaeaea;font-weight: bold ;padding:0 5px 0 0.15rem;}
.news-main .box .text .t2{line-height: 0.3rem;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;margin:0.15rem 0;min-height: 0.9rem;padding:0 5px 0 0.15rem;}
.news-main .box .text a{display:block;width: 143px;line-height: 41px;background: url(../images/more.jpg) no-repeat center center;font-size:14px;color:#fff;padding-left: 20px;margin-left: 0.15rem;}
.news-main .hover:hover{transform:translateY(-10px);box-shadow: 0 0 10px rgba(0,0,0,0.3);}
/* .news-main .box:hover .img_cover{transform:scale(1.1);} */
.news-main .box .link{display:block;background:#fff;border:1px solid #eaeaea;font-size:0.16rem;color:#333;width:100%; }
.news-main .box .link .t1{line-height: 0.52rem;border-bottom: 1px solid #eaeaea;font-weight: bold ;padding:0 5px 0 0.15rem;}
.news-main .box .link .t2{line-height: 0.3rem;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;margin:0.2rem 0 0.15rem 0;padding:0 5px 0 0.15rem;}
.news-main .box .link:hover{transform:translateY(-5px);box-shadow: 0 0 10px rgba(0,0,0,0.3);}

.contact{background:url(../images/bj3.jpg);padding:0.6rem 0;}
.contact .wrap{display:flex;justify-content: space-between;}
.contact .wrap .box{width:49%;background:#fff;box-shadow: 0 0 10px rgba(0,0,0,0.5);}
.contact .wrap .box .bt{height: 1.1rem;display:flex;flex-wrap: wrap;align-content: center;color:#fff;padding:0 0.1rem 0 0.4rem;}
.contact .wrap .box .bt .t1{line-height: 0.42rem;font-size:0.26rem;width: 100%;}
.contact .wrap .box .bt .t2{line-height: 0.3rem;font-size:0.14rem;width: 100%;}
.contact .wrap .box .map{width:100%;height: calc(100% - 1.1rem);min-height: 3.3rem;}
.contact .wrap .box form{padding:0.3rem;font-size:0.16rem;color:#666;}
.contact .wrap .box form input[type=text], .contact .wrap .box form  textarea{width:100%;line-height: 0.42rem;border:1px solid #e5e5e5;border-left: 3px solid #189a49;outline:none;padding-left: 0.1rem;margin-bottom: 0.1rem;}
.contact .wrap .box form  textarea{height:1.04rem;}
.contact .wrap .box form input[type=button]{width:100%;line-height: 0.44rem;background:#189a49;color:#fff;}
 
footer{background:#212121;}
footer .foot-box{display:flex;justify-content:space-between;align-items: flex-start;padding:0.4rem 0 0.25rem 0;color:#999;line-height:30px;font-size:14px;}
footer .foot-box dl dt{font-size:0.16rem;color:#fff;padding-bottom: 0.24rem;position: relative;}
footer .foot-box dl dt::before{content:"";display:block;width:0.6rem;height: 1px;border-bottom: 2px dashed #fff;position: absolute;left: 0;bottom:0;}
footer .foot-box dl dd{padding-top: 0.18rem;}
footer .foot-box dl dd a{display:block;line-height: 0.3rem;font-size:0.14rem;color:#999;}
footer .foot-box .erweima{display:flex;align-items: flex-start;margin-bottom: 0.22rem;}
footer .foot-box .erweima .ewx-box{width:100px;text-align:center;margin:0 0.15rem 0 0;}
footer .foot-box .erweima .ewx-box img{display:block;;max-width:100%;width: 100px;}
footer .foot-box .erweima .ewx-box span{display:block;}
footer .foot-box .lxfs .tel{display:flex;justify-content:space-between;font-size: 0.24rem;color:#fff;font-family: "arial";margin-bottom: 0.1rem;}
footer .foot-box .lxfs .tel div{display:flex;align-items:center;}
footer .foot-box .lxfs .tel div img{margin-right: 7px;}
footer .foot-box .lxfs .tel div + div{margin-left: 0.24rem;}
.foot-txt{padding:0.15rem 0;font-size:0.14rem;color:#999;text-align: center;border-top:1px solid rgba(255,255,255,.1)}
.foot-txt a{color:#999;}
footer .foot-box dl dd a:hover, .foot-txt a:hover{text-decoration:underline !important;color:#fff;}

/**/
.page-left .lxfs{margin-top: 5px;}
.page-left .lxfs .txt{background:#fff;padding:0.11rem;line-height: 0.26rem;font-size:0.16rem;color:#333;}
.page-left .lxfs .txt img{display:block;max-width: 100%;margin:0 0 0.2rem 0;}

.page-bt{border:1px solid #ddd;font-size:14px;color:#999;padding-right: 25px;line-height: 0.45rem; display:flex;justify-content: space-between;align-items: center;background:linear-gradient(top,#fff,#ebebeb);background:-webkit-linear-gradient(top,#fff,#ebebeb);background:-moz-linear-gradient(top,#fff,#ebebeb);background:-o-linear-gradient(top,#fff,#ebebeb);}
.page-bt span{display:block; width: 130px;text-align: center;border-right:1px solid #ddd;background:#0b984f;font-size:18px;color:#fff;}
.page-bt a{color:#999;}
.page-bt a:hover{color:#0b984f;}

.product-show{padding:0.2rem;background:#fff;min-height: 5rem;margin-top: 0.2rem;border:1px solid #eee;height:calc(100% - 0.67rem);}
.product-show .t1{font-size:20px;color:#333;text-align: center;line-height:30px;}
.product-show img{display:block;max-width:100%;margin:15px auto;}
.product-show .t2{line-height: 0.3rem;font-size:0.16rem;}

.news-ul{padding:0.16rem 0;display: block;}
.news-ul li{width: 100%;background-color: #fff;box-shadow: 0 5px 10px #ccc;padding:0.18rem;margin-bottom: 0.3rem;transition: 0.5s;}
.news-ul li a{display: flex;}
.news-ul li a .pic{width: 2.45rem;position: relative;overflow: hidden;}
.news-ul li a .pic:before{content:"";display: block;padding-top:84%}
.news-ul li a .content{width:calc(100% - 2.45rem);padding-left: 0.2rem;display: flex;flex-wrap: wrap;align-content: space-around;}
.news-ul li a .content .t1{font-size:0.17rem;font-weight: bold;color:#333;line-height: 0.3rem;width:100%;}
.news-ul li a .content .t2{font-size:0.12rem;color:#b1b1b1;line-height: 0.2rem;width:100%;}
.news-ul li a .content .t3{line-height: 0.24rem;font-size:0.14rem;color:#555;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;margin:0.08rem 0;width:100%;}
.news-ul li a .content .t4{width: 0.95rem;line-height: 0.3rem;text-align: center;background-color: #fff;border-radius: 30px;font-size:12px;color:#333;border:1px solid #ddd}
.news-ul li a .content .t4 i{margin-left: 6px;}
.news-ul li:hover{transform: translateY(-8px);}
.news-ul li:hover .content .t4{background-color: #0b984f;color:#fff;}

.news-show { width:100%; text-align:center;padding:0.2rem ;background:#fff;min-height: 5rem;margin-top: 0.2rem;border:1px solid #eee;height:calc(100% - 0.67rem);}
.news-show img {  display:block; max-width:100%; margin:2% auto;}
.news-show .txt-bt {  display:inline-block ;line-height:42px; font-size:18px; color:#333;font-weight:bold;text-align:center; }
.news-show .txt-nr {  display:block;line-height:30px; font-size:14px; color:#444; text-align:left;}
.news-show .txt-date {  display:block;line-height:35px; font-size:12px; color:#999; margin-top:2%; text-align:right;}

.message{padding:0.2rem 0;}
.message ul{display: block;}
.message ul li{display: flex;align-items: flex-start;margin-bottom: 0.2rem;}
.message ul li label{line-height: 0.36rem;margin:0;font-weight: normal;font-size:0.16rem;color:#666;width: 1.05rem;text-align: center;}
.message ul li input[type="text"], .message ul li textarea{width:calc(100% - 1.05rem);border:1px solid #ccc;border-radius: 5px;line-height: 0.36rem;outline: none;padding-left: 10px;font-size:0.16rem;}
.message ul li textarea{height: 3rem;}
.message ul li input[type="button"]{width:calc(100% - 1.05rem);line-height: 0.42rem;text-align: center;background-color: #0b984f;color:#fff;border-radius: 5px;font-size:0.2rem;}

.ys-img{display:block;max-width: 100%;margin:0.5rem auto 0.2rem auto;}





/*手机底部*/
.hot{width:100%; height:58px; background:#07783d; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;display: block;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row .decoration{ display:block; color:#fff; padding:7px 0;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box img{ max-width: 140px; }

.view-wecht-icon{position: relative;}
.view-wecht-icon a{width:100%;position: absolute;left: 0;top: 0;z-index: 5;background: #191919;}
.view-wecht-icon button{ position: relative; z-index: 2; padding: 0; width:100%; height:100%; border:none;background:none;}
.view-wecht-icon input{ display: block; position: absolute; left: 10px; top: 10px; z-index: 1; width: 40px; height: 40px; opacity: 0;}
.view-wecht-box{position: fixed; left:0; top:0; z-index: 99999999999999; width: 100%; height: 100%; background: rgba(0,0,0,.6); overflow: hidden; visibility: hidden; opacity: 0; transition: all 0.3s;}
.view-wecht-box .view-wecht{ position: absolute; left:5%; right: 5%; top: 50%; margin-top: -150px; background: #fff; border-radius: 20px; box-shadow:0 0 15px rgba(0,0,0,.1); transform: scale(1.2); transition: all 0.3s;}
.view-wecht-box .view-wecht .view-wecht-container{ padding:30px;font-size:12px;}
.view-wecht-box .view-wecht .view-wecht-container .mc{ margin-bottom: 10px; font-size:18px; color: #333; line-height: 24px; font-weight: bold;}
.view-wecht-box .view-wecht .view-wecht-container .textbox{ margin-bottom: 15px; font-size: 12px; color: #333; line-height:18px;}
.view-wecht-box .view-wecht .view-wecht-container .textbox span{ font-family:'Impact';font-size:14px;}
.view-wecht-box .view-wecht .view-wecht-container .queren{ margin: 0 auto; width:130px; font-size: 14px; color: #fff; line-height: 30px; background: #ea142d; border-radius: 5px;}
.view-wecht-box .view-wecht .view-wecht-container img{display:block;max-width:150px; margin:2% auto;}
.view-wecht-box.active{ visibility: visible; opacity: 1;}

.haoma{width: 100%;background-color:#f5f5f5;position: fixed;left: 0;bottom: 0;z-index: 999999;overflow: hidden;display: none;box-shadow: 0 0 5px rgba(0, 0, 0,0.3);}
.haoma a, .haoma .quxiao{display: block;background-color: #fff;line-height: 44px;color:#333;text-align: center;border-bottom: 1px solid #ddd; font-size:15px;}
.haoma .quxiao{margin-top: 6px;border-top: 1px solid #ddd;}
.haoma .quxiao:hover, .haoma a:hover{background:#ddd;}
.foot-bbj{width:100%;height: 100%;position: fixed;left: 0;top: 0;background-color: rgba(0,0,0,0.6);display: none;z-index: 999;}

.contact_map{width:100%; overflow: hidden; height:350px; border:none; margin-top:20px;}

.jlfanye{ /*float:right;*/ width:100%;}
.jlfanye a{ padding:5px;  border: solid 1px #dedede; /*float:left;*/ min-width:8px; margin:8px 2px; color:#999;}
.jlfanye a:hover{ color:#f00;}

@media (max-width:1200px){
	.wrap{ width:96%}
    .ban-img{object-fit:initial}
    }

@media (max-width:991px) and (min-width:768px){
    /**/
    .page .wrap{display:block;}
    .page-left{width:100%;margin:0;}
    .s-drop-btn{text-align:left;padding:10px 20px;}
    .s-drop-list{display:none;}
    .page-right{width:100%;margin:0;}
    }
 
@media (max-width:767px){
    header.act .header-box{display:block;}
    .header-main{padding:10px 0;}
    .header-main .logo{width:300px;}
    .title {background:none !important;}
    .title img{display:none;}
    .about, .swiper-case{padding:15px 0 0 0;}
    .about-main{display:block;padding:10px;}
    .about-main .pic, .about-main .content{width:100%;}
    .case .tabs{display:none;} 
    .news-main{flex-wrap: wrap;padding:14px 0 0 0;}
    .news-main .box{width:48%;margin:1%;}
    .news-main .box:last-child{width:100%;}
    .news-main .box .link {margin-top:10px;}
    .contact .wrap{display:block;}
    .contact .wrap .box{width:100%;}
    footer .foot-box dl{display:none;}
    /**/
    .page .wrap{display:block;}
    .page-left{width:100%;margin:0;}
    .s-drop-btn{text-align:left;padding:5px 20px;}
    .s-drop-list{display:none;}
    .page-right{width:100%;margin:0;}
    .pro-ul li{width:48%;}

    .news-ul li{width:100%;padding:2%;}
    .news-ul li a .pic{width: 130px;}
    .news-ul li a .content{width:calc(100% - 130px);}
    .news-ul li a .content .t4, .news-ul li a .content .t2{display: none;}
    .news-ul li a .content .t1{font-size:15px;}
    }

@media (max-width:567px){
	}

@media (max-width:336px) {
    }
.dock {
    position: fixed;
    right: 0px;
    width: 50px;
    -moz-opacity: 0.9;
    opacity: 0.9;
    z-index: 200;
        font-size:14px;
    font-family:'微软雅黑';
}	
.dock.close {
    z-index: 50;
}

.dock ul.icons {
    position: absolute;
    list-style: none;
    right: 0px;
    padding: 0px;
    width: 50px;
    border: 1px solid #333;
    border-right: none;
    background: #111;
    -moz-border-radius: 10px 0 0 10px;
    -webkit-border-radius: 10px 0 0 10px;
    border-radius: 10px 0 0 10px;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}

.dock.close ul.icons {
    right: -70px;
}

.dock ul.icons li i {
    display: block;
    position: relative;
    width: 50px;
    height: 50px;
    background: url(../images/icons.png) no-repeat;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
    z-index: 210;
}

.dock ul.icons li.active i {
    -moz-opacity: 0.4;
    opacity: 0.4;
}

.dock ul.icons li.up i {
    background-position: -63px -150px;
}

.dock ul.icons li.tel i {
    background-position: -62px -108px;
}

.dock ul.icons li.im i {
    background-position: -63px -20px;
}

.dock ul.icons li.wechat i {
    background-position: -59px -66px;
}

.dock ul.icons li.down i {
    background-position: -63px -190px;
}

.dock ul.icons li p {
    display: block;
    position: absolute;
    top: 50px;
    right: -260px;
    padding: 15px 20px;
    height: 120px;
    color: White;
    line-height: 30px;
    border: 1px solid #333;
    border-right: none;
    background: #111;
    -moz-border-radius: 10px 0 0 10px;
    -webkit-border-radius: 10px 0 0 10px;
    border-radius: 10px 0 0 10px;
    -moz-opacity: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all .4s ease-in-out .1s;
    -moz-transition: all .4s ease-in-out .1s;
    -ms-transition: all .4s ease-in-out .1s;
    -o-transition: all .4s ease-in-out .1s;
    transition: all .4s ease-in-out .1s;
    overflow: hidden;
    z-index: 201;
}

.dock ul.icons li.active p {
    right: 50px;
    -moz-opacity: 1;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dock ul.icons li.tel p {
    width: 160px;
    height:200px;
    line-height:30px
}

.dock ul.icons li.im p {
    width: 140px;
    height:200px;
    line-height:30px
}

.dock ul.icons li.im p a {
    display: block;
    margin-top: 12px;
    width: 100px;
    height: 35px;
    line-height: 32px;
    color: #00dfb9;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    border: 1px solid #00dfb9;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}

.dock ul.icons li.im p a:hover {
    color: White;
    background: #0f8773;
    border: 1px solid #0f8773;
}

.dock ul.icons li.wechat p {
    width: 170px;
    height:200px;
    line-height:30px
}

.dock ul.icons li.wechat p img {
    
    border: 2px solid #000;
}

.dock a.switch {
    position: absolute;
    display: block;
    top: 252px;
    right: 11px;
    width: 26px;
    height: 26px;
    background: url(../images/icons.png) no-repeat 0px -640px;
    cursor: pointer;
    -webkit-transition-delay: .15s;
    -moz-transition-delay: .15s;
    -ms-transition-delay: .15s;
    -o-transition-delay: .15s;
    transition-delay: .15s;
}

.dock a.switch.off {
    background-position: -32px -640px;
}
	
	
	
	
	
	